 .about-gallery {
    margin: 8px;
    column-count: 4;
    column-gap: 8px;
    /* Responsive Anpassung */
    @media (max-width: 1200px) { column-count: 3; }
    @media (max-width: 900px) { column-count: 2; }
    @media (max-width: 600px) { column-count: 1; }
 }

 .gallery-image {
    width: 100%;
    margin-bottom: 8px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.10);
    cursor: pointer;
    transition: box-shadow 0.2s;
    display: block;
    break-inside: avoid;
    object-fit: cover;
 }
 
.about-porsche {
    font-family: porsche914;
    font-size: 38px;
}

.about-banner {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 28px;
    margin: 15px;
    user-select: none;
    color: #444444;
}